Installing Older Versions of CUDA Driver and CUDA Toolkit

Hi, I am trying to install any version of nvidia-driver-470 with CUDA toolkit “11.1”. When I install the nvidia driver, installer installs the newest version of CUDA Toolkit, which is 11.7 right now.

I have a Cincoze GP3000 that has RTX A6000 GPU and my current OS is Ubuntu 18.04. How could I install the 470 driver without any updates?

Best regards,

Ömer